{
  "name": "ffm-main-template",
  "version": "1.0.0",
  "description": "Main boilerplate for Fast Forward Media - FFMedia AB - www.fastforwardmedia.se",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Tatsumi Suzuki",
  "dependencies": {
    "browser-sync": "^2.23.6",
    "gulp": "^3.9.1",
    "gulp-clean-css": "^3.9.2",
    "gulp-concat": "^2.6.1",
    "gulp-concat-css": "^3.0.0",
    "gulp-order": "^1.1.1",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^3.1.0",
    "gulp-uglify": "^3.0.0",
    "gulp-util": "^3.0.8",
    "gulp-watch": "^5.0.0"
  }
}
